取消
显示结果 
搜索替代 
您的意思是: 
cancel
公告

December 2020

226
查看次数
5
有帮助
4
回复
songjihua
Beginner

WLC9800对于一些旧型号的网卡不够兼容

我单位部署了WLC 9800,发现一些旧笔记本intel网卡或一些工业PC的无线网络连接有问题,无法发现发布出来的ssid,新型号的网卡就可以。有什么解决方案吗?

4 条回复4
wyc_chao
Beginner

你是不是没有开2.4G,一般老的笔记本无线网卡只支持2.4G

 

Rps-Cheers
Rising star

新的无线网络,一般和老的Client存在兼容性问题,建议升级升级一下Client的网卡驱动试试。

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Rps-Cheers | If it solves your problem, please mark as answer. Thanks !
ilay
Rising star

这个应该和控制器没有太大的关系,9800的控制器连接老的AIR的ap是正常的。

之前我们在换9120AP的时候就出过这个问题,升级客户端的驱动就可以解决。

intel对于这个问题也有相关的说明:

https://www.intel.cn/content/www/cn/zh/support/articles/000054799/wireless/intel-wireless-products.html

 

附件之前我们针对笔记本连接WiFi6问题驱动的一个整理文档,可以作为参考。

 

Hope to help!

ilay

非常感谢,我回头试一下告您结果,谢谢!!
Content for Community-Ad